if (etat_chien == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST trainer> BOOHOOHOO you killed all of my beautiful dogs !! I need to train new ones now !!");
}


if (etat_chien == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST trainer> Why did you do this ?!!");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST trainer> DOGS, ATTACK THIS HORRIBLE PERSON !!")
time.sleep(3)
world.triggerBlock(-199,21,12);
etat_chien=3;
}

if (etat_chien < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST trainer> Look at my dog, he is so beautiful running around !");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("Don't touch him with your naughty sword !");
}